#rec2948898101 .tn-elem__29488981011786529862818000001 .t-submit,
#rec2948898101 .t-submit {
  background-color: #ED2204 !important;
  border-radius: 30px !important;
  color: transparent !important;
  position: relative !important;
  display: block !important;
  width: 260px !important;
  max-width: 90% !important;
  height: 50px !important;
  padding: 0 24px !important;
  box-sizing: border-box !important;
  margin: 28px auto 0 auto !important;
}
#rec2948898101 .tn-form__submit {
  text-align: center !important;
}
#rec2948898101 .tn-elem__29488981011786529862818000001 .t-submit::after,
#rec2948898101 .t-submit::after {
  content: "РЕГИСТРАЦИЯ НА КУРС";
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: 600;
  font-family: Roboto, Arial, sans-serif;
  font-size: 16px;
  white-space: nowrap;
}